Bug 217280 - [PATCH] games/manaplus: Update to 1.7.2.18
Summary: [PATCH] games/manaplus: Update to 1.7.2.18
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kirill Ponomarev
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2017-02-21 21:02 UTC by Thibault Payet
Modified: 2017-02-24 17:20 UTC (History)
0 users

See Also:


Attachments
diff of the port (1.59 KB, patch)
2017-02-21 21:02 UTC, Thibault Payet
monwarez: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thibault Payet 2017-02-21 21:02:31 UTC
Created attachment 180204 [details]
diff of the port

It pass QA (poudriere portlint)
Comment 1 Kirill Ponomarev freebsd_committer 2017-02-23 20:22:07 UTC
Take.
Comment 2 commit-hook freebsd_committer 2017-02-24 17:19:11 UTC
A commit references this bug:

Author: krion
Date: Fri Feb 24 17:18:44 UTC 2017
New revision: 434737
URL: https://svnweb.freebsd.org/changeset/ports/434737

Log:
  Update games/manaplus to 1.7.2.18

  PR:		217280
  Submitted by:	maintainer
  Approved by:	mat (mentor)
  Differential Revision:	https://reviews.freebsd.org/D9773

Changes:
  head/games/manaplus/Makefile
  head/games/manaplus/distinfo
  head/games/manaplus/pkg-plist